Unable to open Digital Library

Page 1 of 1 (7 items)
This post has 6 Replies | 1 Follower

Posts 4
Brian R.McArthur | Forum Activity | Posted: Mon, May 13 2013 8:40 AM

Please,can anybody help me with an error that keeps preventing me from opening my Library.

An Error Has Occurred

Line 3064(CommonUI.js)Unable to get property'Call Service'of undefined or null reference

Posts 15738
Forum MVP
alabama24 | Forum Activity | Replied: Mon, May 13 2013 8:59 AM

Hey Brian! Welcome to the forums. Sorry you are having troubles Tongue Tied

Please enable logging and upload logs. You can find instructions in my signature line. Please create a new thread in the appropriate forum (I.e "L5" or  "L4 Mac")

OSX 10.9 | iOS 7 | L5 Gold | Mac Logs | Install

Posts 16430
Dave Hooton | Forum Activity | Replied: Mon, May 13 2013 2:28 PM

Brian R.McArthur:
Line 3064(CommonUI.js)Unable to get property'Call Service'of undefined or null reference

This looks like a Libronix error. Please state your operating system and version of Internet Explorer AND background leading to his problem (when installed, how long working).

Be aware there is a Libronix/Logos 3 Forum for this software.

Dave
===

Windows PC, Android phone

Posts 4
Brian R.McArthur | Forum Activity | Replied: Tue, May 14 2013 5:28 AM

My computer runs on windows 7

Posts 15738
Forum MVP
alabama24 | Forum Activity | Replied: Tue, May 14 2013 5:43 AM

Brian R.McArthur:
My computer runs on windows 7

Are you indeed running Libronix? If so, is there a reason you weren't running the free engine for L4 (or now L5)?

OSX 10.9 | iOS 7 | L5 Gold | Mac Logs | Install

Posts 4
Brian R.McArthur | Forum Activity | Replied: Tue, May 14 2013 6:35 AM

hello Alabama im not very computer literate and I don't really understand what you are saying about free engine for L4(or now L5)Could you perhaps explain it a simpler way,thanks.

Posts 15738
Forum MVP
alabama24 | Forum Activity | Replied: Tue, May 14 2013 7:54 AM

Brian R.McArthur:
I don't really understand what you are saying about free engine for L4(or now L5)Could you perhaps explain it a simpler way,thanks.

No problem… Smile

First, Dave (who responded above) is more of a techie than I am. He believed that your issue was related to you using old software. VERY old software. Logos has been around for a long time, and an earlier version of the software was called "Libronix," which originally came out in 2001. In 2009, Logos released "L4" and in late 2012, Logos released "L5." The software engine (that is to say, the software program, rather than the book resources) is free.

Dave thought that you were running "Libronix" (rather than one of the newer versions of the software). Do you know if that is true? You probably should be running "L5." You can download that by looking at the wiki HERE. If you were indeed using "Libronix"and move to "L5," we might need to help you out with getting your resources into L5. The first step, however, will be to download the software and install it. When you are asked to sign in, make sure you use the same email address and password you have used with Logos before.

OSX 10.9 | iOS 7 | L5 Gold | Mac Logs | Install

Page 1 of 1 (7 items) | RSS